Subject: Re: Scroll Problem
From: Michael Hoffman <[email-masked]>
To: Dantin <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Sun, 07 Jul 2002 02:25:32 -0500 (Central Daylight Time)

On Sun, 7 Jul 2002, Dantin wrote:

>      Very funny there Michael. Anyway I thought this was a message forum to
> help? Not hinder. Randall was helping. Just clearing that up for ya Michael.

I don't think that is correct. See http://cygwin.com/lists.html:

  cygwin: a high volume list for discussion of just about all things
  Cygwin-related.

It says discussion, never anything about help. ;-)

But Randall certainly was helping. He provided you with no fewer than
three different solutions to your problem. I suggest you follow the one
that he mentioned twice: install rxvt from the Cygwin setup and use it
instead of command.com.
-- 
Michael Hoffman <[email-masked]>
The University of Texas at Austin

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/